Michael Velle - 2003-05-03

Logged In: YES
user_id=770484

I'm using Mandrake 9.0 and have exactly the same problem, so it seems not
to depend on SuSe 7.3